@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:1.25rem;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {padding:.9375rem 0 0;line-height:1em}
#user-gnb::after {content:'';display:table;clear:both}

/* 로그인 */
#user-gnb .user-intro {float:right}
#user-gnb .user-intro > li {float:left;position:relative;padding:0 .625rem;font-size:.75rem;line-height:1em;letter-spacing:-0.05em}
#user-gnb .user-intro > li:first-child {padding-left:0}
#user-gnb .user-intro > li > a {color:rgba(0,0,0,.6)}
#user-gnb .user-intro > li > a:hover,#user-gnb .user-intro > li.more.active > a {color:rgba(0,0,0,.9)}
#user-gnb .user-intro > li.more > a::before {content:'';position:absolute;z-index:1;right:0;top:50%;width:0;height:0;border-width:3px;border-style:solid;border-color:rgba(0,0,0,.5) transparent transparent;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
#user-gnb .user-intro > li.more.active > a::before {border-color:transparent transparent rgba(0,0,0,.5)}
#user-gnb .user-intro .intro-more {display:none;position:absolute;z-index:1;left:50%;top:1.25rem;width:95px;padding:.25rem;background-color:#fefefe;border:1px solid rgba(0,0,0,.12);-webkit-transform:translateX(-50%);transform:translateX(-50%)}
#user-gnb .user-intro > li.more.active .intro-more {display:block}
#user-gnb .user-intro .intro-more::before,#user-gnb .user-intro .intro-more::after {content:'';position:absolute;left:50%;bottom:100%;width:0;height:0;border-style:solid;border-color:transparent;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
#user-gnb .user-intro .intro-more::before {border-width:5px;border-bottom-color:rgba(0,0,0,.15)}
#user-gnb .user-intro .intro-more::after {border-width:4px;border-bottom-color:#fefefe}
#user-gnb .user-intro .intro-more li {font-size:.688rem;line-height:1em}
#user-gnb .user-intro .intro-more li a {display:block;padding:.5rem .625rem;color:rgba(0,0,0,.4);border-top:1px dotted rgba(0,0,0,.15)}
#user-gnb .user-intro .intro-more li:first-child a {border-top:none}
#user-gnb .user-intro .intro-more li a:hover {color:rgba(0,0,0,.8);background-color:rgba(0,0,0,.035)}

/*********************************************
note : 로고영역
*********************************************/
#nav-header-wrapper {position:relative;padding:1.5rem 0}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#nav-header .dis-table-cell.user-logo {width:275px;text-align:left}
#nav-header .dis-table-cell.user-banner {width:230px}
#nav-header .dis-table-cell.user-banner2 {width:240px;}

/* 검색 */
#nav-header .user-search {overflow:hidden;float:left;width:300px;height:38px;background-color:rgb(255,255,255);border:1px solid rgba(0,0,0,.12);border-radius:2rem}
#nav-header .user-search::after {content:'';display:table;clear:both}
#nav-header .user-search .search-plus {display:block;overflow:hidden;float:left;position:relative;width:68px;height:36px;padding-top:.8rem;font-size:.688rem;line-height:1em;letter-spacing:-0.05em;color:rgba(0,0,0,.4)}
#nav-header .user-search .search-plus::after {content:'';position:absolute;z-index:1;right:0;top:50%;width:0;height:0;border-width:3px;border-style:solid;border-color:rgba(0,0,0,.5) transparent transparent;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
#nav-header .user-search .search-plus:hover {color:rgba(0,0,0,.8)}
#nav-header .user-search input#search {float:left;width:calc(100% - 114px);height:36px;margin:0;padding:0 .625rem;font-size:.75rem;letter-spacing:-0.025em;background:transparent;border:none;box-shadow:none}
#nav-header .user-search button[onclick] {float:right;width:45px;height:36px;font-size:1.125rem;cursor:pointer}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {background-color:#e73f72}
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}

/* 섹션 */
#user-nav .mega-menu {float:left}
#user-nav .mega-menu li.megaline {float:left;position:relative;line-height:1}
#user-nav .mega-menu li.megaline > a {display:inline-block;position:relative;height:55px;padding:1.125rem 0.95rem;font-size:1rem;font-weight:700;letter-spacing:-0.05em;color:#fefefe;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a.a-hover {color:#eab700}
#user-nav .mega-menu li.megaline .sub-menu-vertical {display:none;position:absolute;z-index:998;width:115px;background:#fefefe;border:1px solid rgba(0,0,0,.5);left:50%;top:calc(100% - 1px);-webkit-transform:translateX(-50%);transform:translateX(-50%)}
#user-nav .mega-menu li.megaline .sub-menu-vertical::before,#user-nav .mega-menu li.megaline .sub-menu-vertical::after {content:'';position:absolute;left:50%;bottom:100%;width:0;height:0;border-style:solid;border-color:transparent;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
#user-nav .mega-menu li.megaline .sub-menu-vertical::before {border-width:5px;border-bottom-color:#7f7f7f}
#user-nav .mega-menu li.megaline .sub-menu-vertical::after {border-width:4px;border-bottom-color:#fefefe}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub {font-size:.75rem;line-height:1.25em;letter-spacing:-0.05em;text-align:left}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a {display:block;position:relative;padding:.625rem .75rem;font-weight:400;color:#888;-webkit-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a:hover {color:#333;background-color:#ecf0f1}

/* 로그인 */
#user-nav .user-logbox {float:right;margin-top:1rem}
#user-nav .user-logbox li {float:left;padding:0 2px;font-size:.75rem;line-height:1;letter-spacing:-0.1em}
#user-nav .user-logbox li a {display:inline-block;padding:.3rem .625rem;color:rgba(255,255,255,.6);border:1px solid rgba(255,255,255,.12);border-radius:.2rem;text-decoration:none;-webkit-transition:all .25s;transition:all .25s}
#user-nav .user-logbox li a:hover {color:#fefefe;border-color:rgba(255,255,255,.65)}

